.eight_sec_plx_slider_section .slide-caption .caption-title {
    color: #fff;
    font-size: 1em;
    font-weight: 100;
    margin: 0;
    position: relative;
}
.about-service .about-title {
    color: #333;
    font-family: "oswald";
    font-size: 20px;
    font-weight: 100;
    margin: 0 0 15px;
}
.team-wrap .team-content-img .team-content-wrap .team-title {
    font-family: "open sans";
    font-size: 15px;
    font-weight: 100;
    margin-bottom: 30px;
    margin-top: 0;
}
.eight_sec_plx_contact_section .contact-form form p, .eight_sec_plx_contact_section .contact-form form div.ufbl-form-field-wrap {
    display: inline-block;
    margin-bottom: 15px;
    margin-top: 0;
    text-align: right;
    padding: 0 10px;
    width: 33%;
}
.widget ul li::before {
    content: "\f104";
    font-family: fontawesome;
    font-size: 12px;
    right: -10px;
    position: absolute;
    top: 0;
}
.top-footer .widget-title {
    color: #fff;
    font-weight: 100;
    font-size: 19px;
}
.single .entry-title::after, .widget-title::after, .page-title::after {
    border-bottom: 1px solid #d0d0d0;
    bottom: 0;
    content: "";
    right: 0;
    position: absolute;
    width: 20%;
}
.blog-wrap {
  text-align: right;
}
.eight_sec_plx_portfolio_section .portfolio-wrap .portfolio-content-img .portfolio-content-wrap .portfolio-content p {
  margin: -10px;
}